import { AfterViewInit, ElementRef, OnInit, Renderer2 } from "@angular/core";
export declare class QMSTableAction implements OnInit {
    private elRef;
    constructor(elRef: ElementRef);
    ngOnInit(): void;
}
export declare class QMSTableActionBlock implements AfterViewInit {
    private elRef;
    private renderer;
    constructor(elRef: ElementRef<HTMLElement>, renderer: Renderer2);
    ngAfterViewInit(): void;
}
